<script language="javascript">
function addBookMark()

{
    var nome_sito = "{echo:$siteName;/}";
    var url_sito = "{echo:get_site_domain();/}";
    if ((navigator.appName == "Microsoft Internet Explorer") && (parseInt
        (navigator.appVersion) >= 4))
        window.external.AddFavorite(url_sito, nome_sito);
    else if (navigator.appName == "Netscape")
        window.sidebar.addPanel(nome_sito, url_sito, '');
    else
        parent.Dialog.alert("{echo:lp{pu_house_wrong};/}");
}


function setMyHomepage(url){   //  设置首页 
		 if(!!(window.attachEvent && !window.opera)){
				document.body.style.behavior = 'url(#default#homepage)';
				document.body.setHomePage(url);
			}else{
			  if(window.clipboardData && clipboardData.setData){
		        clipboardData.setData('text', url);
		    }else{
		        parent.Dialog.alert('{echo:lp{pu_cut_wrong};/}');
		    }
		  }
}

</script>
<div class="header">
      <div class="head_left left"></div><div class="head left"><h1><a href="http://www.jooyea.net/">{echo:lp{pu_jooyea};/}</a></h1><a href="index.php?tg=reg">{echo:lp{pu_register};/}</a><a href="index.php?tg=login">{echo:lp{pu_logon};/}</a><a href="javascript:setMyHomepage('{echo:get_site_domain();/}');">{echo:lp{pu_index_set};/}</a><a href="javascript:addBookMark();">{echo:lp{pu_collection};/}</a></div>
      <div class="head_right left"></div>
  </div>
  <div class="clear"></div>